6 Replies Latest reply on Jan 7, 2003 12:27 AM by kt

    CrossContext does not work in JBoss-2.4.7_Tomcat-4.0.4

    Christer Grimsaeth Newbie

      I've been trying to upgrade to JBoss-2.4.7_Tomcat-4.0.4.zip with no luck.
      It seams that the crosscontext feature of Tomcat does not work in this release.

      Have anyone else experienced this?
      Do you have a workaround?


      Here is part of my jboss.jcml:
      <!-- The embedded Tomcat-4.x(Catalina) service configuration -->












      <!-- Define a non-SSL Coyote HTTP/1.1 Connector on port 8081 -->


      <!-- Define an AJP 1.3 Connector on port 8009 -->






      --
      Christer